I have Yahoo Site Builder for my website host. But cannot find out what my minimum requirments are to support this

PHP 4.3.10
MySQL 4.0.23

Thanks